b_1 = 159.901097104
mu_c = 0.825507863422
A = 21.4332991808
shape = 3.62693090995
tau = 81.3705378378
Ter = 392.030091561
s_r = 84.8838185962
Gsquare = 5.07456247888
ID = "Tarana_propersims_6"
best_statisic = 5.07456247888